Para vizualizar corretamente el ERA Virtual - Museos es necesario tener Flash Player 9.0.28 o otra version posterior en su computadora. Por favor, haga el download de la ultima version Flash Player y la instale en su computadora.